<?
$Structure = new Structure();
$property = array();
$property['show_groups'] = true; # Показывать группы информационных систем в карте сайта
$property['show_items'] = true; # Показывать элементы информационных систем в карте сайта
$Structure->ShowStructure(false,'КартаСайта',$property);
?>